@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=cyrillic');

body, #content .detail_text{
	font-family: "Open Sans",Arial,sans-serif;
	line-height: 1.5;
    font-size: 16px;
    font-weight: normal;
	color:#000000;	
	text-align: left;
	
}
h1{font-size: 1.45em; font-weight: normal;  margin:0;padding:0px; margin-bottom: 20px; padding-bottom: 10px;}

h2, #content h2{
	font-size:23px;
	margin: 16px 0;
	font-weight: bold;
}
h3, #content h3{
	font-size:20px;
	margin: 16px 0;
	font-weight: bold;
}
h4, #content h4{
	font-size:19px;
	margin: 16px 0;	
	font-weight: bold;
}
h5, #content h5{
	font-size:17px;
	margin: 16px 0;
	font-weight: bold;
}
h6, #content h6{
	font-size:15px;
	margin: 16px 0;
	font-weight: bold;
}

blockquote, #content blockquote{
	background: #f4f4f4;
    border-left: 9px solid #62a7d9;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-style: italic;
    margin: 0 0 16px;
    padding: 16px 16px 16px 45px;
    text-align: left;
}
.cite_inline {
    background: #f4f4f4;
    border-left: 3px solid #62a7d9;
    border-right: 3px solid #62a7d9;
    display: inline;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-style: italic;
    line-height: 28px;
    margin: 0 2px 4px;
    padding: 2px 6px;
    text-align: left;
}


sup {
    vertical-align: super;
}

.big_head{
font-size: 20px;
color: #CCA559;
font-style: italic;
}

.jblock {
    background: #EEEEEE;
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 20px;
    line-height: 1.5;
    margin: 20px 20px 20px 0;
    padding: 10px;
    width: 200px;
    text-align:left;
}

.vrez {
    background: #EEEEEE;
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 14px;
    line-height: 1.2;
    margin: 20px 20px 20px 0;
    padding: 10px;
    width:40%;
    min-width: 200px;
    text-align:left;
}

.vrez_30 {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #cccccc;
    float: left;
    font-size: 14px;
    line-height: 1.2;
    margin: 5px 10px 5px 0;
    min-width: 200px;
    padding: 10px;
    text-align: left;
    width: 29%;
}

.vrez_full {
    background: #EEEEEE;
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 14px;
    line-height: 1.2;
    margin: 20px 20px 20px 0;
    padding: 10px;
    min-width: 200px;
    text-align:left;
    width:97%;
    width: calc(100% - 20px);
}

.image_block_float_left{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	background: #DDD;
}
.image_block_float_right{
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	background: #DDD;

}
.vrez_heading{
    background: none repeat scroll 0 0 #c88632;
    border: 1px solid #ccc;
    color: white;
    display: block;
    margin: -11px -11px 20px !important;
    padding: 5px;
}
.vrez_heading A{
	color: white;
}



.vrez .image_block_float_left,
.vrez_full .image_block_float_left,
.vrez .image_block_float_right,
.vrez_full .image_block_float_right{
	margin-bottom:3px;
}
.image_block_float_left .image img{
	display:block;
}

.image_description {
    font-size: 12px;
    font-style: italic;
}

.image_block_float_left .image_description,
.image_block_float_right .image_description{
	padding:3px 7px;
}


.clearfix {
    clear: both;
    height: 1px;
}
ol.mnog, ol.mnog ol {
/* убираем стандартную нумерацию */
list-style: none; 
/* Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0 */ 
counter-reset: li; 
}
ol.mnog li:before {
/* Определяем элемент, который будет нумероваться — li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться перед пунктами списка. Здесь же устанавливается значение приращения счетчика (по умолчанию равно 1). */
counter-increment: li; 
/* С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем. Точка в кавычках добавляет разделяющую точку между цифрами, а точка с пробелом добавляется перед содержимым каждого пункта списка */
content: counters(li,".") ". "; 
}